The default bug view has changed. See this FAQ.

Mochitest bugs/test_bug479143.html runs fine but needs to check/report success

VERIFIED FIXED in mozilla1.9.3a1

Status

()

Core
DOM
VERIFIED FIXED
8 years ago
7 years ago

People

(Reporter: sgautherie, Assigned: sgautherie)

Tracking

({verified1.9.1})

Trunk
mozilla1.9.3a1
verified1.9.1
Points:
---
Dependency tree / graph
Bug Flags:
in-testsuite +

Firefox Tracking Flags

(status1.9.2 beta2-fixed, status1.9.1 .6-fixed)

Details

(URL)

Attachments

(1 attachment)

(Assignee)

Description

8 years ago
(I noticed this on my Windows SeaMonkey/1.9.2 build...)

{
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1237214422.1237222129.17732.gz&fulltext=1
Linux mozilla-central unit test on 2009/03/16 07:40:22
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1237214422.1237217596.4967.gz&fulltext=1
OS X 10.5.2 mozilla-central unit test on 2009/03/16 07:40:22
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1237215397.1237221564.16368.gz&fulltext=1
WINNT 5.2 mozilla-central unit test on 2009/03/16 07:56:37

*** 33653 INFO Running /tests/dom/tests/mochitest/bugs/test_bug479143.html...
*** 33655 INFO Running /tests/dom/tests/mochitest/bugs/test_bug49312.html...
}
Flags: in-testsuite+
(Assignee)

Comment 1

8 years ago
Created attachment 367611 [details] [diff] [review]
(Av1) Add |ok(true, ...);|
[Checkin: Comment 8 & 10]

[Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9.2a1pre) Gecko/20090316 Minefield/3.2a1pre] (home, optim default) (W2Ksp4)
(http://hg.mozilla.org/mozilla-central/rev/8d186b98ff31)

Also restore missing |<pre>|.
Assignee: nobody → sgautherie.bz
Status: NEW → ASSIGNED
Attachment #367611 - Flags: review?(doug.turner)

Comment 2

8 years ago
Comment on attachment 367611 [details] [diff] [review]
(Av1) Add |ok(true, ...);|
[Checkin: Comment 8 & 10]

clint really should review core changes.
Attachment #367611 - Flags: review?(doug.turner) → review?(ctalbert.moz)
(Assignee)

Updated

8 years ago
(Assignee)

Updated

8 years ago
Attachment #367611 - Flags: review?(ctalbert.moz) → review?(jst)
(Assignee)

Comment 3

8 years ago
jst, ping for review ?
Target Milestone: --- → mozilla1.9.2a1
(Assignee)

Comment 4

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1242092605.1242096280.17513.gz&fulltext=1
OS X 10.5.2 mozilla-central unit test on 2009/05/11 18:43:25
(Assignee)

Comment 5

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1242134886.1242139285.14399.gz&fulltext=1
WINNT 5.2 mozilla-1.9.1 unit test on 2009/05/12 06:28:06
(Assignee)

Updated

8 years ago
No longer blocks: 483407
Depends on: 483407
(Assignee)

Comment 6

8 years ago
jst, ping for review ?
Comment on attachment 367611 [details] [diff] [review]
(Av1) Add |ok(true, ...);|
[Checkin: Comment 8 & 10]

Duh, sorry, this totally got lost in my queue of stuff to look at.

r=jst
Attachment #367611 - Flags: superreview+
Attachment #367611 - Flags: review?(jst)
Attachment #367611 - Flags: review+
(Assignee)

Comment 8

8 years ago
Comment on attachment 367611 [details] [diff] [review]
(Av1) Add |ok(true, ...);|
[Checkin: Comment 8 & 10]


http://hg.mozilla.org/mozilla-central/rev/4aa3b33358f6
Attachment #367611 - Attachment description: (Av1) Add |ok(true, ...);| → (Av1) Add |ok(true, ...);| [Checkin: Comment 8]
(Assignee)

Updated

8 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
Target Milestone: mozilla1.9.2a1 → mozilla1.9.3a1
(Assignee)

Comment 9

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1257386094.1257386883.13443.gz&fulltext=1
Linux mozilla-central test mochitests-2/5 on 2009/11/04 17:54:54

V.Fixed
Status: RESOLVED → VERIFIED
(Assignee)

Comment 10

8 years ago
Comment on attachment 367611 [details] [diff] [review]
(Av1) Add |ok(true, ...);|
[Checkin: Comment 8 & 10]


http://hg.mozilla.org/releases/mozilla-1.9.2/rev/ef2339f4305a

http://hg.mozilla.org/releases/mozilla-1.9.1/rev/c293d335434e
Attachment #367611 - Attachment description: (Av1) Add |ok(true, ...);| [Checkin: Comment 8] → (Av1) Add |ok(true, ...);| [Checkin: Comment 8 & 10]
(Assignee)

Updated

8 years ago
status1.9.1: --- → .6-fixed
Whiteboard: [fixed1.9.2b2]
(Assignee)

Updated

8 years ago
status1.9.2: --- → beta2-fixed
Whiteboard: [fixed1.9.2b2]
Verified for 1.9.1 by looking at tinderbox logs.
Keywords: verified1.9.1
You need to log in before you can comment on or make changes to this bug.